Subject: snmp community mib

From: Grainne Foley <[email-masked]>
Date: Wed, 26 May 2004 11:45:01 +0100

Hello SNMPv3 Working Group, 

I am working with Cable Modem devices and want to send an snmp SET to update
the read-only and write community strings. I need to index into the
snmpCommunityTable. Based on the CMTSs that I can browse, the
snmpCommunityIndex is not available, but the instance is a dot separated
ascii equivalent of a word, possibly the name of the view. Is this the case?

If indeed the snmpCommunityEntry can be indexed using the ascii index, how
do I
a) know which row contains the read-only community string, and which
contains the write commnuity string?
b) know the ascii index in the first place?

Thank you for taking the time to read this email. I appreciate any help you
can give me.
If this is not the best forum for such a question, please advise me of a
more suitable one.
Gráinne